@charset "UTF-8";

/**
 *
 * リセット、再定義
 *
**/


* {
	padding: 0;
	margin: 0;
}

body {
	min-width: 980px;
	color: #333333;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 1px;
	text-align: center;
	background: #e7f4ff url("../images/body_back_01.png") repeat-x 0 0;
	position: relative;
}

table {
	color: #333333;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 1px;
}


table td,table td {
	empty-cells: show;
}

ul,ol {
	list-style: none;
}

a {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: underline;
}


a:hover img.opa {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

img { border: none; }

em { font-style: normal; }

